Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,367,526
Community Members
 
Community Events
168
Community Groups

I can't intall sourcetree 4.0.1 in my mac with macOS Catalina version 10.15.6

I can't intall sourcetree 4.0.1 in my mac with macOS Catalina version 10.15.6

1 answer

0 votes

I'm afraid "I can't install" tells us nothing.  You will need to explain where you are stuck and what is going wrong.

I have the same issue with the same macOS version. The popup with message: "This software needs to be updated. Contact the developer for more information." was presented when I try to install the latest version of SourceTree.Screen Shot 2020-08-21 at 09.50.55.png

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events